<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'journal', language 'pt', version '2.2'.
 *
 * @package     journal
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessdenied'] = 'Acesso negado';
$string['alwaysopen'] = 'Sempre aberto';
$string['blankentry'] = 'Entrada em branco';
$string['daysavailable'] = 'Dias disponíveis';
$string['editingended'] = 'Período de edição terminou';
$string['editingends'] = 'Período de edição termina';
$string['entries'] = 'Entradas';
$string['feedbackupdated'] = 'Comentários atualizados para {$a} entradas';
$string['gradeingradebook'] = 'Nota atual na pauta';
$string['journal:addentries'] = 'Adicionar entradas no diário';
$string['journal:manageentries'] = 'Gerir entradas do diário';
$string['journalmail'] = '{$a->teacher} publicou um comentário na sua entrada no diário \'{$a->journal}\'

Pode visualizá-lo anexado à sua entrada no diário:

    {$a->url}';
$string['journalmailhtml'] = '{$a->teacher} colocou comentário(s) na sua entrada de diário para  \'<i>{$a->journal}</i>\'<br /><br />
Pode visualizá-lo anexada à sua <a href="{$a->url}">entrada de diário</a>.';
$string['journalname'] = 'Nome do diário';
$string['journalquestion'] = 'Pergunta do diário';
$string['mailsubject'] = 'Feedback do diário';
$string['modulename'] = 'Diário';
$string['modulenameplural'] = 'Diários';
$string['newjournalentries'] = 'Novas entradas do diário';
$string['noentriesmanagers'] = 'Não existem professores';
$string['noentry'] = 'Sem entrada';
$string['noratinggiven'] = 'Sem classificação';
$string['notopenuntil'] = 'Este diário apenas será aberto';
$string['notstarted'] = 'Ainda não iniciou este diário';
$string['overallrating'] = 'Classificação geral';
$string['pluginadministration'] = 'Administração do módulo Diário';
$string['pluginname'] = 'Diário';
$string['rate'] = 'Classificação';
$string['removeentries'] = 'Remover todas as entradas';
$string['saveallfeedback'] = 'Guardar todo o meu feedback';
$string['showoverview'] = 'Mostrar visão global do diário no meu Painel do utilizador';
$string['showrecentactivity'] = 'Mostrar atividade recente';
$string['startoredit'] = 'Iniciar ou editar a minha entrada no diário';
$string['viewallentries'] = 'Visualizar {$a} entradas do diário';
$string['viewentries'] = 'Ver entradas';
