<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'mootyper', language 'pt', version '2.2'.
 *
 * @package     mootyper
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allstring'] = 'Todos';
$string['average'] = 'Média';
$string['bymootyper'] = 'por exercício';
$string['byuser'] = 'por utilizador';
$string['chere'] = 'Clique aqui para iniciar';
$string['configrequirepassword'] = 'Configurar senha';
$string['defaultlayout'] = 'Estilo de teclado predefinido';
$string['eaccess0'] = 'Qualquer professor';
$string['eaccess1'] = 'Professor desta disciplina';
$string['eaccess2'] = 'Apenas eu';
$string['eaddnew'] = 'Adicionar novo exercício/nova categoria';
$string['editable'] = 'Pode editar';
$string['eeditlabel'] = 'Editar';
$string['emanage'] = 'Clique para gerir exercícios e categorias';
$string['endlesson'] = 'Fim da categoria/lição';
$string['eremove'] = 'Apagar';
$string['etext'] = 'Texto';
$string['etitle'] = 'Exercícios MooTyper';
$string['examdone'] = 'Teste já resolvido.';
$string['excategory'] = 'Categoria de exercícios';
$string['fconfirm'] = 'Confirmar';
$string['fcontinue'] = 'Continuar';
$string['fexercise'] = 'Exercício';
$string['flesson'] = 'Lição';
$string['fmode'] = 'Modo';
$string['fnewexercise'] = 'O exercício será parte de';
$string['fnewlesson'] = 'criar nova lição/categoria';
$string['fsecurity'] = 'Segurança';
$string['fsettings'] = 'Configurações';
$string['fsetup'] = 'Configuração';
$string['fullhits'] = 'Total de digitações';
$string['gviewmode'] = 'Vizualizar';
$string['hitsperminute'] = 'Digitações/minuto';
$string['isexamtext'] = 'Exame';
$string['layout'] = 'Estilo do teclado';
$string['lsnname'] = 'nome da categoria';
$string['modulename'] = 'MooTyper';
$string['modulename_help'] = 'O módulo Mootyper permite aprender a datilografar';
$string['modulenameplural'] = 'MooTypers';
$string['mootyper'] = 'mootyper';
$string['mootyperclosetime'] = 'Data e hora de fim';
$string['mootyperfieldset'] = 'Exemplo de campo personalizado';
$string['mootypername'] = 'Nome do teste';
$string['mootyperopentime'] = 'Data e hora de início';
$string['nogrades'] = 'Ainda não existem resultados disponíveis...';
$string['notreadyyet'] = 'Ainda não está pronto... tente de novo mais tarde.';
$string['pluginadministration'] = 'Administração do MooTyper';
$string['pluginname'] = 'MooTyper';
$string['precision'] = 'Precisão';
$string['removeall'] = 'Apagar tudo de ';
$string['reqfield'] = 'Campo obrigatório';
$string['requiredgoal'] = 'Precisão mínima requerida';
$string['requirepassword'] = 'Requer uma senha';
$string['rhitspermin'] = 'Toques por minuto:';
$string['rmistakes'] = 'Erros:';
$string['rprecision'] = 'Precisão:';
$string['rprogress'] = 'Progresso:';
$string['rtime'] = 'Tempo:';
$string['sflesson'] = 'Lição';
$string['showkeyboard'] = 'Mostrar teclado';
$string['student'] = 'Aluno';
$string['vaccess0'] = 'Todos os professores';
$string['vaccess1'] = 'Professores da disciplina';
$string['vaccess2'] = 'Apenas eu';
$string['viewgrades'] = 'Todas as notas';
$string['visibility'] = 'Categoria visível para';
$string['vmistakes'] = 'Erros';
