<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'page', language 'pt', version '2.2'.
 *
 * @package     page
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configdisplayoptions'] = 'Selecione todas as opções que devem estar disponíveis. As configurações existentes não serão alteradas. Pressiona a tecla CTRL para selecionar múltiplas opções.';
$string['content'] = 'Conteúdo da página';
$string['contentheader'] = 'Conteúdo';
$string['displayoptions'] = 'Opções de visualização disponíveis';
$string['displayselect'] = 'Modo de exibição';
$string['displayselectexplain'] = 'Escolha a forma de exibição.';
$string['legacyfiles'] = 'Migração de ficheiro de disciplina antiga';
$string['legacyfilesactive'] = 'Ativo';
$string['legacyfilesdone'] = 'Terminado';
$string['modulename'] = 'Página';
$string['modulename_help'] = 'Um artigo permite escrever e editar uma página Web dentro da disciplina.';
$string['modulenameplural'] = 'Páginas';
$string['neverseen'] = 'Nunca visto';
$string['optionsheader'] = 'Opções';
$string['page-mod-page-x'] = 'Qualquer página do recurso página';
$string['page:view'] = 'Ver conteúdo da página';
$string['pluginadministration'] = 'Administração da Página';
$string['pluginname'] = 'Página';
$string['popupheight'] = 'Altura da janela de pop-up (em pixels)';
$string['popupheightexplain'] = 'Especifique a altura predefinida da janela pop-up';
$string['popupwidth'] = 'Largura da janela de pop-up (em pixels)';
$string['popupwidthexplain'] = 'Especifique a largura predefinida quando abre numa janela pop-up';
$string['printheading'] = 'Mostrar nome da página';
$string['printheadingexplain'] = 'Exibir nome da página acima do conteúdo?';
$string['printintro'] = 'Mostrar descrição da página';
$string['printintroexplain'] = 'Mostrar descrição da página por cima do conteúdo?';
