<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_langimport', language 'pt', version '2.2'.
 *
 * @package     tool_langimport
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['install'] = 'Instalar o pacote linguístico selecionado';
$string['installedlangs'] = 'Pacotes linguísticos instalados';
$string['langimport'] = 'Importação de pacote linguístico';
$string['langimportdisabled'] = 'O recurso de importação de pacote linguístico foi desativado. Tem que atualizar os pacotes linguísticos manualmente no sistema de ficheiros. Não se esqueça de limpar as caches após a atualização.';
$string['langpackinstalled'] = 'O pacote linguístico {$a} foi instalado com sucesso';
$string['langpackremoved'] = 'O pacote linguístico foi desinstalado';
$string['langpackupdateskipped'] = 'Atualização de {$a} packs linguisticos';
$string['langpackuptodate'] = 'O pacote linguístico{$a} está atualizado';
$string['langupdatecomplete'] = 'Atualização do pacote linguístico concluída';
$string['missingcfglangotherroot'] = 'Falta o valor de configuração $CFG->langotherroot';
$string['missinglangparent'] = 'Falta o idioma ascendente <em>{$a->parent}</em> em <em>{$a->lang}</em>.';
$string['nolangupdateneeded'] = 'Todos os pacotes linguísticos instalados estão atualizados. Não é necessária qualquer atualização.';
$string['pluginname'] = 'Pacotes linguísticos';
$string['purgestringcaches'] = 'Limpar caches das strings';
$string['remotelangnotavailable'] = 'O Moodle não consegue ligar a download.moodle.org, como tal não é possivel fazer a instalação automática do pacote linguístico. Descarregue o ficheiro zip em http://download.moodle.org, copie-o para a diretoria {$a} e faça o unzip manualmente.';
$string['uninstall'] = 'Desinstalar o pacote linguístico selecionado';
$string['uninstallconfirm'] = 'Está prestes a desinstalar completamente o pacote linguístico {$a}, tem a certeza?';
$string['updatelangs'] = 'Atualização de todos os pacotes linguísticos instalados';
